@font-face {
  font-family: "HKGrotesk-Bold";
  src: url("./HKGrotesk-Bold.otf");
}
@font-face {
  font-family: "HKGrotesk-BoldItalic";
  src: url("./HKGrotesk-BoldItalic.otf");
}
@font-face {
  font-family: "HKGrotesk-Italic";
  src: url("./HKGrotesk-Italic.otf");
}
@font-face {
  font-family: "HKGrotesk-Light";
  src: url("./HKGrotesk-Light.otf");
}
@font-face {
  font-family: "HKGrotesk-LightItalic";
  src: url("./HKGrotesk-LightItalic.otf");
}
@font-face {
  font-family: "HKGrotesk-Medium";
  src: url("./HKGrotesk-Medium.otf");
}
@font-face {
  font-family: "HKGrotesk-MediumItalic";
  src: url("./HKGrotesk-MediumItalic.otf");
}
@font-face {
  font-family: "HKGrotesk-Regular";
  src: url("./HKGrotesk-Regular.otf");
}